SDL Library Documentation
Prev |  | Next

# SDL_LoadBMP

## Name

SDL_LoadBMP -- Load a Windows BMP file into an SDL_Surface.

## Synopsis

    #include "SDL.h"

``SDL_Surface *SDL_LoadBMP`(const char *file);`

## Description

Loads a surface from a named Windows BMP file.

## Return Value

Returns the new surface, or `NULL` if there was an error.

## See Also

`SDL_SaveBMP`

Prev | Home | Next
SDL_UnlockSurface | Up | SDL_SaveBMP